Subject: FVWM: Configure Modules from file

From: Brian Sayatovic <[email-masked]>
Date: Mon, 14 Jul 1997 13:00:45 -0400

Is there a way to have a module's configuration read from a file, such
that, if within a FVWM2 session you Kill a module, and then execute it,
it will re-read the possibly uipdated config file?

Brian.

-- 
 ___________________________________________________________
|                                                           |
|  Brian Sayatovic                 (mailto:[email-masked])  |
| --------------------------------------------------------- |
|  International TechneGroup, Inc. (http://www.iti-oh.com)  |
|___________________________________________________________|
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].